@media screen and (max-width: 47em) {
.cajon7n11, 
.cajon11n11 {width:100%; clear:both; }
.cajon7n12,
.cajon11n12 {width:100%; clear:both; }
.cajon7n13{width:100%; clear:both; }
.cajon9n12{width:100%; clear:both; }	
.cajon3n11 { width:100%; clear:both; }
.cajon3n12 { width:100%; clear:both; margin-bottom: 20px;}
.cajon3n13 { width:100%; clear:both; margin-bottom: 20px; }
.cajon3n21 {width:100%; clear:both; margin-bottom: 20px;}
.cajon3n22 {width:100%; clear:both; margin-bottom: 20px;}


.cajon4n1 {
  width: 100%;
  height: 220px;
  float: left;
  display: block;
  clear: both;
  }

.cajon4n2 {
	
  }
  
.nota4n1 {
width: 100%;
height: 450px;
display: inline-grid;
float: left; 
clear: both;
  }
  
.cajon4n21 {
  width: 100%;
  height: 220px;
  min-height: 220px;
  float: left;
  clear: both;
  margin: 10px 0 0 0;	
}

.cajon4n22 {
width: 100%;
height: 220px; 
min-height:220px;
float: left;
clear: both;
margin: 10px 0 0 0;	
}

.cajon4n23 {
  width: 100%;
  height: 220px;
  min-height: 220px;
  float: left;
  clear: both;
  margin: 10px 0 0 0;	
  }  

.nota4n21 {
width: 100%;
height: 220px;
min-height: 220px;
display: inline-grid;
float: left;
clear: both;
  }
  
 .nota4n22 {
width: 100%;
height: 220px;
min-height: 220px;
display: inline-grid;
float: left;
clear: both;
  }
  
.nota4n23 {
width: 100%;
height: 220px;
min-height: 220px;
display: inline-block;
float: left;
  }

.foto4n1 {
background-repeat: no-repeat;
background-position: center center;
}
  
.foto4n21 {
width: 100%;
height: 220px;
background-repeat: no-repeat;
background-position: center;
}

.foto4n22 {
width: 100%;
height: 220px;
background-repeat: no-repeat;
background-position: center center;
}

.foto4n23 {
width: 100%;
height: 220px;
background-repeat: no-repeat;
}     

.titulo4n1, 
.titulo4n21,
.titulo4n22,
.titulo4n23,
.titulo4n3,
.titulo6n1,
.titulo6n2 {
position: relative; 
vertical-align:bottom;
color: white;
font-size: 1.3em;
line-height: 1.2em;
font-weight:600;
background: rgba(0, 0, 0, 0.4);
height:220px;
width:100%;
padding:10px;
display:table;
}


.titulo4n21 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }

.titulo4n22 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }

 .titulo4n23 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }   

/* inicia headerfull */
.entry-headerwf { 
	width: 100%; 
	}
/* finaliza headerfull */

/* inicia para header2cols */
.foto2col67 {
	position: relative;
    width: 100%;
	}
.foto2col67 img{
    width: 100%;
	}	
.titulo2col67 {
    position: absolute;
    bottom: 14px;
    left: 0px;
    width: 100%;
    padding: 10px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    color: white;
    font-size: 4.4vw;
    line-height: 1.4em;
    font-weight: 600;
}
/* finaliza para header2cols */

/* inicio header2colstxt */
.titulo2col67txt,
.titulo1col100txt { 
	margin-bottom: .6em;
    font-size: 8vw;
    line-height: 1.2em;
    font-weight: 700;
    clear: both;
}

/* finaliza header2colstxt */

 .cajon4n31 {
  width: 100%;
  height: 220px;
  float: left;
  display: block;
  clear: both;
  margin-bottom: 20px; 
  text-align: left;
  }
 
 .cajon4n32 {
  width: 100%;
  height: 220px;
  float: left;
  display: block;
  clear: both;
  margin-bottom: 20px;
  text-align: left;
  }

.cajon6n11 {
  width: 100%;
  height: 260px;
  float: left;
  display: block;
  clear: both;
  }
  
.cajon6n12 {
  width: 100%;
  /* height: 480px; */
  float: left;
  display: block;
  clear: both;
  }  
  
.cajon6n12:last-child {    
height: 240px;
}

.nota6n1 {
width: 100%;
height: 260px;
display: inline-grid;
float: left;
  }
  
.nota6n2 {
margin:0 0 20px 0;
  }    

.nota6n2nb11:first-child {
width: 100%;
margin: 0 0 20px 0;
height: 220px; 
float:left; 
}	  

.nota6n2nb12 {
width: 100%;
margin: 0 0 20px 0;
height: 220px; 
float:left; 
}

.titulo3n1nb11,
.titulo6n1nb11
 { 
font-size: 1.2em; 
font-weight: 700; 
line-height: 1.2; 
padding:0px 0 0px 0px;
}

.foto3n1nb11 { 
width: 100%; 
height: 148px; 
background-size: 100%;
margin-bottom:10px; 
clear: both;
}

.nota7n1,	
.foto7n1,
.headerfull {
	width:100%;
	height:250px; 
	display:inline-grid;
	margin-bottom:20px; 
	}	
.foto7n2 {
	width:100%; 
	height:140px; 
	}
.foto9n2 {
	width:96%; 
	height:120px; 
	}	

.nota7na1 { margin-bottom:20px; }	
.nota7n2 { width:100%; height:200px; max-height:300px; overflow:hidden; margin-bottom:20px;}

.nota9n2 { width:100%; height:192px; overflow:hidden; margin-bottom:10px;}	

.nota7n3,
.nota7n4,
.nota7n5, 
.nota7n7 { width:100%; overflow:hidden;}

.nota7n6 { width:100%; margin-bottom:30px; overflow:hidden;}

.titulon71, .tituloheaderfull{ position:relative; color:white;  font-size:1.4em; line-height:1.2em; background: rgba(0,0,0,0.5);}
.titulon71 span{ position:absolute; bottom:10px; }
.tituloheaderfull span{ position:absolute; bottom: 0px; padding: 10px; }

.foto11na1,
.nota11na1 {
	width:100%;
	height:200px; display: inline-grid; 
	}

.nota11nb11,
.nota11nb12 {
	width:100%;
	height:260px; clear:both; 
	}

.nota7n3,
.nota7n4,
.nota7n5 {height: 120px;}

.nota9n3,
.nota9n4,
.nota9n5 { width:100%; height:110px; overflow:hidden;}

.titulo4n1, 
.titulo4n3,
.titulo6n1 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }

.titulon73,
.titulon74,
.titulon75 { font-size: 1.3em; font-weight: 700; line-height: 1.2em;}	
	
.titulon92{ font-size: 1.12em; font-weight: 700; line-height: 1.1; padding: 4px 0 0px 0px;}	
.titulon93,
.titulon94,
.titulon95 { font-size: 1.1em; font-weight: 700; line-height: 1.2em;}	
	
.titulon76,
.titulon77{ position:relative; color:white;  font-size:1.4em; line-height:1.1em; background: rgba(0,0,0,0.5);}
.titulon76 span{ position:absolute; bottom:10px; }
.titulon77 span{ position:absolute; bottom:10px; }
.titulon72 { font-size: 1.3em; font-weight: 700; line-height: 1.2; padding: 4px 0 10px 0px;}
.titulon11nb12,
.titulo3n1nb11
{ font-size: 1.3em; font-weight: 700; line-height: 1.2; padding:0px 0 0px 0px;}	

.titulo3n1nb11 { 
font-size: 1.2em; 
}  
	
.foto11nb12,
.foto3n1nb11 
 { width: 100%; height: 148px; background-size: 100%; }	
.foto11nb12,
.foto3n1nb11 
 { margin: 0 0 10px 0;}	
.nota11nb11 { 
	margin: 0 0 20px 0;
	overflow: hidden;
}
.nota11nb211 { width: 100%; height:184px; font-size: .9em; font-weight: 700; line-height: 1.2; padding: 4px 0 10px 0px; overflow:hidden;}
.titulon111{ position:relative; color:white;  font-size:1.3em; font-weight:700; line-height:1.1em; background: rgba(0,0,0,0.5); padding: 10px;}
.titulon111 span{ position:absolute; bottom:10px; }
.titulon11nb211 { font-size: 1.8em; font-weight: 700; line-height: 1.1; padding: 4px 0 10px 0px;}
.nota3n1nb11 { margin:0 0 20px 0;}

.titulocoverc{
	width: 100%;
	clear: both;
	margin: 40px auto 20px auto;
	text-align: center;
	background: url(https://static.emisorasunidas.com/uploads/2018/11/logo-60x40.png) no-repeat center right #FFD100;
	padding: 10px 0 10px 0;
	font-size: 16px;
	font-weight: 400;
	color: black;
	text-align: center;
	}
}
@media screen and (min-width: 48em) {

.covertop280{
	width: 100%;
	height: 280px;
	min-height: 280px;
	margin: 0 auto 20px auto; 
	text-align:center;
	}

.covertop480{
	width: 100%;
	height: 480px;
	min-height: 480px;
	margin: 0 auto 20px auto; 
	text-align:center;	
	}
	
.covertop3n1 {
  width: 90%;
  height: 280px;
  min-height: 280px; 
  margin: 0 auto 20px auto;
  text-align:left;
  }
  
.cajon4n1 {
  width: 47%;
  height: 450px;
  background-color: red;
  float: left;
  display: block;
  text-align:left;
  }

.cajon4n2 {
  width: 52%;
  height: 450px;
  min-height: 450px;
  float: right;
  text-align:left;
  }

.cajon4n21 {
  width: 49%;
  height: 220px;
  min-height: 220px;
  float: left;
  text-align:left;
}

.cajon4n22 {
width: 49%;
height: 220px;
float: right;
text-align:left;
}

.cajon4n23 {
  width: 100%;
  height: 220px;
  min-height: 220px;
  clear: both;
  display: block;
  text-align:left;
  }
    
.nota4n1 {
width: 100%;
height: 450px;
display: inline-grid;
float: left;
  } 

.nota4n21 {
width: 100%;
height: 220px;
min-height: 220px;
display: inline-grid;
float: left;
  }
  
.nota4n22 {
width: 100%;
height: 220px;
min-height: 220px;
display: inline-grid;
float: left;
  }
  
.nota4n23 {
margin: 10px 0 0 0;
width: 100%;
height: 220px;
min-height: 220px;
display: inline-block;
float: left;
  }

.foto4n1 {
background-repeat: no-repeat;
background-position: center center;
}
  
.foto4n21 {
width: 100%;
height: 220px;
background-repeat: no-repeat;
background-position: center;
}

.foto4n22 {
width: 100%;
height: 220px;
background-repeat: no-repeat;
background-position: center center;
}

.foto4n23 {
width: 100%;
height: 220px;
background-repeat: no-repeat;
}
 
.titulo4n21,
.titulo4n22,
.titulo4n23 {
position: relative; 
vertical-align:bottom;
color: white;
font-size: 1.4em;
line-height: 1.1em;
font-weight:700;
background: rgba(0, 0, 0, 0.4);
height:220px;
width:100%;
padding:10px;
display:table;
}

.titulo4n21 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }

.titulo4n22 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }

 .titulo4n23 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  } 

.titulo6n1 {
position: relative; 
vertical-align:bottom;
color: white;
font-size: 1.6em;
line-height: 1.1em;
font-weight:700;
background: rgba(0, 0, 0, 0.4); 
height:450px; 
width:100%;
padding:10px; 
display:table;
}

.titulo6n2 {
position: relative; 
vertical-align:bottom;
color: white;
font-size: 1.8em;
line-height: 1.1em;
font-weight:700;
background: rgba(0, 0, 0, 0.4); 
height:240px; 
width:100%;
padding:10px; 
display:table;
}

.titulo6n1,
.titulo6n2 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }  

.nota4n3 { 
font-size:0.75em;	
	}

.cajon6n11 {
  width: 24%;
  height: 450px;
  float: left;
  display: block;
  text-align:left;
  }
  
.cajon6n12,
.cajon6n22
 {
  width: 24%;
  height: 450px;
  margin-left:1%;
  float: left;
  display: block;
  text-align:left;
  }  

.cajon6n21 {
  width: 74%;
  height: 450px;
  float: left;
  display: block;
  text-align:left; 
}

.nota6n2 {
	width: 100%;
	height: 240px;
	margin-bottom: 20px;	
}
.foto6n2 {
	width: 99%;
	height: 240px; 
	display: inline-grid;
    background-repeat: no-repeat;
    background-position: center center;	
}

.titulo6n2 span{ 
	position: absolute; 
	bottom:10px;
} 

.nota6n2nb11:first-child {
width: 33%;
margin: 0 0 0 0;
height: 240px; 
float:left; 
}	  

.nota6n2nb12 {
width: 32%;
margin: 0 0 0 1%;
height: 240px; 
float:left; 
}

.nota7na1{
margin-bottom: 2%;
height: 49%;
min-height: 49%;
	}

.foto3n1nb11 { 
width: 100%; 
height: 148px; 
background-size: 100%;
margin-bottom:10px;
}

.covertop1 {
  width: 90%;
  height: 480px;
  min-height: 480px; 
  margin: 0 auto 20px auto;
  }	
.cajon7n11{ width:59%; height:480px; display:inline-block; vertical-align:top; text-align:left;}
.cajon11n11 { width:19%; height:520px; display:inline-block; vertical-align:top; text-align:left; }
.cajon4na41{ width:100%; float:left;}
.cajon7n12{width:19%; height:480px; display:inline-block; margin-left: 1%; vertical-align:top; text-align:left;}
.cajon11n12{ width:59%; height:520px; display:inline-block; vertical-align:top; margin:0 1%; text-align:left; }

.cajon7n13{width:19%; height:480px; display:inline-block; margin-left:1%; vertical-align:top; text-align:left; }
.cajon9n11{width:50%; height:480px; display:inline-block; text-align:left; vertical-align:top; }
.cajon9n12{width:23%; height:480px; display:inline-block; text-align:left; vertical-align:top; }
.cajon9n13{width:23%; height:480px; display:inline-block; margin:0 0 0 1%; text-align:left; vertical-align:top; }

.cajon3n11 {width:50%; height:260px; display:inline-block; text-align:left; vertical-align:top; }
.cajon3n12 {width:23%; height:260px; display:inline-block; margin-left:1%; text-align:left; }
.cajon3n13 {width:23%; height:260px; display:inline-block; margin-left:1%; text-align:left; }

.cajon3n21 {width:24%; height:260px; display:inline-block; text-align:left; }
.cajon3n22 {width:50%; height:260px; display:inline-block; margin-left:1%; text-align:left; vertical-align:top; }

.cajon4n31 {
	width:24%;
	margin:0 0 0 0;
	height:450px;
	display: inline-block;
}

.cajon4n32 {
	width:23%;
	margin:0 0 0 1%;
	height:450px;
	display:inline-block;
}

.cajon4n41 { width:76%; height:480px; float:left; text-align:left;}

/* inicia headerfull */
.entry-headerwf { 
	float: left;
	width: 100%; 
	}
/* finaliza headerfull */

/* inicia headerwtxt */
.entry-headerf {
	width:100%;
	max-width: 970px;
	margin: 0 auto;
	}
/* finaliza headerwtxt */	

/* inicia para headerwimg */
.entry-headerwimg {
    max-width: 970px;
	margin: 0 auto;
}
/* finaliza headerwimg */	

/* inicia para header2cols */
.entry-contentw {
	margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 67%;
	float: left;
}
.cajon2col67izq {
    width: 100%;
    padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	float: left;
}
.foto2col67 {
	position: relative;
    width: 100%;
	}
.foto2col67 img{
    width: 100%;
	}	
.titulo2col67 {
    position: absolute;
    bottom: 14px;
    left: 0px;
    width: 100%;
    padding: 10px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    color: white;
    font-size: 2.2vw;
    line-height: 1.2em;
    font-weight: 600;
}
/* finaliza para header2cols */	

/* inicia header1colsingle */
.titulo1col100txt {
	margin-bottom: .7em;
    font-size: 3vw;
    line-height: 1.2em;
    font-weight: 700;
	clear: both;	
	}
/* finaliza header1colsingle */

/* inicia para header2colstext */
.titulo2col67txt {
	margin-bottom: 1em;
    font-size: 3vw;
    line-height: 1.2em;
    font-weight: 700;
	clear: both;	
	}
/* finaliza para header2colstext */
.foto7n1,
.nota7n1 {
	width:100%;
	height:480px; display: inline-grid; 
	}	
.foto7n2 {
	width:100%; 
	height:140px; 
	}
.foto9n2 {
	width:96%; 
	height:120px; 
	}
.foto11na1,
.nota11na1 {
	width:100%;
	height:240px; display: inline-grid; 
	}
.nota11nb12,
.nota3n1nb12
 {
	width:49%;
	height:48%; float: right; 
	}
.nota11nb11
 {
	width:50%;
	height:48%; float:left; 
	}
.nota3n1nb11
 {
	width: 100%;
	height: 240px; 
	min-height: 260px;
	float: left; 
	}	
.foto11nb12,
.foto3n1nb11
 { width:100%; height:70%; background-size:100%; }
.foto3n1nb11 { margin-bottom:10px;}
 	
.foto11nb12 { margin:0 0 10px 0;}	
.nota11nb11,
.nota3n1nb11
 { margin:0 0 0 0; overflow:hidden;}	
		
.nota9n2 { width:100%; height:35%; overflow:hidden; margin-bottom:10px;}
.nota7n2 { width:100%; height:35%; margin-bottom:20px; overflow:hidden;}
.nota9n3,
.nota9n4,
.nota9n5 { width:96%; height:22%; overflow:hidden;}
.nota7n3,
.nota7n4,
.nota7n5, 
.nota7n7 { width:100%; overflow:hidden;}
.nota7n6 { width:100%; margin-bottom:10px; overflow:hidden;}
.nota11nb211 { width:100%; height:33%; font-size: .7vw; font-weight: 700; line-height: 1.2; padding: 0px 0 0 0px; overflow:hidden; margin-bottom:20px;}
 
.nota7n3,
.nota7n4,
.nota7n5 {height: 21%;}
 
.nota7n6 { height:233px; }
.nota7n7 { height:233px; }

.titulo4n1,
.titulo4n3 {
position: relative; 
vertical-align:bottom;
color: white;
text-align:justify;
font-size: 1.4em;
line-height: 1.1em;
font-weight:700;
background: rgba(0, 0, 0, 0.4); 
height:450px; 
width:100%;
padding:10px; 
display:table;
}

.titulo4n1 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
 left:0;
  }
  
.titulo4n3 { 
font-size: 1.9em;
}

.titulo4n3 span {
 position: relative; 
 display:table-cell;
 vertical-align:bottom;
  }  

.titulon72{ font-size: 1.2vw; font-weight: 700; line-height: 1.1; padding: 4px 0 0px 0px;}
.titulon73,
.titulon74,
.titulon75 { font-size: .95vw; font-weight: 700; line-height: 1.2em;}

.titulon92{ font-size: 1.24vw; font-weight: 700; line-height: 1.1; padding: 4px 0 0px 0px;}
.titulon93,
.titulon94,
.titulon95 { font-size: .95vw; font-weight: 700; line-height: 1.2em;}

.titulon76,
.titulon77{ position:relative; color:white;  font-size:1.3em; line-height:1.1em; font-weight:700; background: rgba(0,0,0,0.5); padding:10px; }
.titulon76 span{ position:absolute; bottom:10px; }
.titulon77 span{ position:absolute; bottom:10px; }
.titulon11nb12,
.titulo3n1nb11
{ font-size: 1.2em; font-weight: 700; line-height: 1.1em; padding:0px 10px 0px 0px;}

.titulo6n1nb11
{ font-size: 1.2em; font-weight: 700; line-height: 1.1em; padding:0px 0px 0px 0px;}

.titulon71 { position:relative; color:white;  font-size:2.2em; line-height:1.2em; background: rgba(0,0,0,0.5); padding:20px;}
.tituloheaderfull{ position:relative; color:white;  font-size:3vw; line-height:1.2em; font-weight: 600; background: rgba(0,0,0,0.5); padding: 0px;}
.titulon71 span{ position:absolute; bottom:10px; }
.tituloheaderfull span{ position:absolute; bottom: 0; padding: 10px; }
.titulon111{ position:relative; color:white;  font-size:1.6em; font-weight:700; line-height:1.1em; background: rgba(0,0,0,0.5); padding:10px;}
.titulon111 span{ position:absolute; bottom:10px; }
.titulon11nb211 { font-size: 1.4vw; font-weight: 700; line-height: 1.1; padding: 4px 0 10px 0px;}

.titulocoverc{
	width: 100%;
	clear: both;
	margin: 0px auto 20px auto;
	text-align: center;
	background: url(https://static.emisorasunidas.com/uploads/2018/11/logo-60x40.png) no-repeat center right #FFD100;
	padding: 10px 0 10px 0;
	font-size: 18px;
	font-weight: 400;
	color: black;
	text-align: center;
	}
}

.foto7n1,
.foto7n2,
.foto7n6,
.foto7n7,
.foto11na1,
.foto11nb12 {
        background-repeat: no-repeat;
        background-position: center center;
		}

.foto7n3,
.foto7n4,
.foto7n5 {
        background-repeat: no-repeat;
        background-position: center center;
		height:85px;
		width:100px;
		float:left;
		margin-right:6px; 
}
.foto7n6,
.foto7n7 {
	width:100%; 
	height:233px; display: inline-grid;
	}
	
.foto11na1,
.foto11nb12,

.foto4n21,
.foto4n22,
.foto4n23,
.foto3n1nb11,
.foto4n1,
.foto6n2,
.foto7n1,
.foto7n2,
.foto7n3,
.foto7n4,
.foto7n5,
.foto7n6,
.foto7n7,
.foto9n2 { 
background-size: cover;
background-position:center;
}	
